Loading...
Searching...
No Matches
ladspaback.h File Reference
`#include <ladspa.h>`

Go to the source code of this file.

## Classes

class | ladspa::ChangeableValues
class | ladspa::PortDesc
class | ladspa::PluginDesc
struct | ladspa::LV2Preset
class | ladspa::LadspaPluginList

## Namespaces

namespace | ladspa

## Enumerations

enum | ladspa::DisplayType { ladspa::tp_scale , ladspa::tp_scale_log , ladspa::tp_toggle , ladspa::tp_enum , ladspa::tp_display , ladspa::tp_display_toggle , ladspa::tp_none , ladspa::tp_int , ladspa::tp_enabled , ladspa::tp_atom }
enum | ladspa::step_mode { ladspa::stp_coarse , ladspa::stp_normal , ladspa::stp_fine }